{
	"format_version": "1.21.11",
	"credit": "Made with Blockbench",
	"parent": "block/block",
	"textures": {
		"all": "block/models/cobble_stairs",
		"particle": "block/cobblestone"
	},
	"elements": [
		{
			"from": [0, 0, 0],
			"to": [16, 16, 16],
			"faces": {
				"north": {"uv": [12, 8, 16, 16], "texture": "#all", "cullface": "north"},
				"east": {"uv": [12, 8, 16, 16], "texture": "#all", "cullface": "east"},
				"south": {"uv": [12, 8, 16, 16], "texture": "#all", "cullface": "south"},
				"west": {"uv": [12, 8, 16, 16], "texture": "#all", "cullface": "west"},
				"up": {"uv": [0, 0, 4, 8], "texture": "#all", "cullface": "up"},
				"down": {"uv": [0, 0, 4, 8], "texture": "#all", "cullface": "down"}
			}
		}
	]
}
